Comment on AlterEgo

Note: Requires OS X Leopard.